* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(47,58,120, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fubfb_710-d:after { display: table; content: ''; clear: both; }

.qleay_642__a { clear: both; }

.jq_567__pcb { width: 1000px; margin: 0 auto; }


.pe_105__lxsbr
{
	display: block;
}

.pe_105__lxsbr:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jq_567__pcb
{
	margin-top: 70px;
}

.a_440__wc 
{
	display: table;
	position: relative;
}



.g_603-f
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.g_603-f > a
{
	display: block;
	float: left;
}

.g_603-f > a.f_785__ipwx
{
	margin-right: 10px;
}

.g_603-f > a.dd_338__wiuv
{
	margin-right: 10px;
}


.g_603-f > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.g_603-f > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.g_603-f > a.f_785__ipwx > div > span
{
	background-image: url(../images/FB.png);
}

.g_603-f > a.dd_338__wiuv > div > span
{
	background-image: url(../images/X.png);
}

.g_603-f > span.xb-783_abqx
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.capy_258__ino 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dwa_606-omw { background-color: #171717; }

.dwa_606-omw .lvr-415_ec 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dwa_606-omw .jpadd_350__ofco { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dwa_606-omw .jpadd_350__ofco > .dmzf_150-kjd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jpadd_350__ofco .ee-539_dau
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(47,58,120, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.xb-897_v
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.xb-897_v > .bkgtj_632__xbu 
{
	float: right;
}


.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n.active > .eybb-300_d
{
	visibility: visible;
}

.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li
{
	display: block;
}

.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li > a:hover
{
	color: rgba(47,58,120, 1);
	background: #f0f0f0;
}


.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li > a > .qrmqz_993__gmcqx
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li > a > .qrmqz_993__gmcqx > .drszd_146-ail
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li > a:hover > .qrmqz_993__gmcqx > .drszd_146-ail
{
	 
}

.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li > a > .qrmqz_993__gmcqx > .drszd_146-ail > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li > a > .vqa_628-ebry
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li > a:hover > .vqa_628-ebry
{
	text-decoration: underline;
}




.bkgtj_632__xbu > .ocjx_146__n > .lqal_449__m
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bkgtj_632__xbu > .ocjx_146__n.active > .lqal_449__m
{
	background: #f5f5f5;
}


.bkgtj_632__xbu > .ocjx_146__n > .lqal_449__m > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.xb-897_v .fu_983__mnle
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.xb-897_v .fu_983__mnle > span
{
	display: inline-block;
	color: #f5f5f5;
}


.xb-897_v .ocjx_146__n.active .fu_983__mnle > span
{
	color: #171717;
}



.xb-897_v .iikc_614-afzh
{
	height: 24px;
	width: 34px;
}

.xb-897_v .iikc_614-afzh > .ie_532-lt
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.xb-897_v .ocjx_146__n.active .iikc_614-afzh > .ie_532-lt
{
	border:1px solid #171717;
}

.xb-897_v .iikc_614-afzh > .ie_532-lt > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ieci_767__j 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ieci_767__j > .ikl_328-a
{
	display: table;
	margin-top: 70px;
}



.ieci_767__j > .ikl_328-a > *
{
	display: table-cell;
	vertical-align: middle;
}

.ieci_767__j > .ikl_328-a > .yj_925-dchi
{
	width: 440px;
	max-width: 440px;
}

.ieci_767__j > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ieci_767__j > h1 .i_318-jinz
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ieci_767__j > .wjs-550_lok
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.yj_925-dchi > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(47,58,120, 1);
}


.yj_925-dchi > .dd-990_mv
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dd-990_mv.bzha_976__fkb
{
	margin-right: 100px;
}


.dd-990_mv > h3.ctysb_737-hg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dd-990_mv.bzha_976__fkb > h3.ctysb_737-hg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.yj_925-dchi > .dd-990_mv .xaikk_228__jgkhd
{
	
}


.dd-990_mv .chc_833__npcw
{
	display: none;
}


.dd-990_mv .xaikk_228__jgkhd.c-421_agtio
{
	margin-top: 20px;
}

.dd-990_mv .xaikk_228__jgkhd .ahfg_243-ez {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dd-990_mv.bzha_976__fkb .xaikk_228__jgkhd .ahfg_243-ez
{
	font-size: 16px;
	font-weight: normal;
}



.dd-990_mv .xaikk_228__jgkhd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dd-990_mv.bzha_976__fkb .xaikk_228__jgkhd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dd-990_mv .xaikk_228__jgkhd .nrgoc-302_cty {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dd-990_mv.bzha_976__fkb .xaikk_228__jgkhd .nrgoc-302_cty
{
	max-width: 384px;
	font-size:16px;
}

.dd-990_mv .uwuda_372-bgg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dd-990_mv.bzha_976__fkb .uwuda_372-bgg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ihcge_362-hhi
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ihcge_362-hhi > .lccz-837_owai
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ihcge_362-hhi > .lccz-837_owai.jnnoa_640-j
{
	right: -10px;
	top:-10px;
}

.ihcge_362-hhi > .lccz-837_owai.abnm_84-k
{
	top:0px;
	right: -20px;
}

.ihcge_362-hhi > .lccz-837_owai > .g_356-cj
{
	display: table-cell;
	vertical-align: middle;
}


.ihcge_362-hhi > .lccz-837_owai .ma_352-qg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ihcge_362-hhi > .lccz-837_owai .ibdbo_412__fdhjp
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hqyoc-756_tm > .ihcge_362-hhi > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ieci_767__j > .ikl_328-a > .ehva_654-pjuu
{
	width: 280px;
}


.ehva_654-pjuu > .accz-2_gh
{
    font-size: 16px;
    line-height: 180%;
}


.ehva_654-pjuu > .accz-2_gh > b, .ehva_654-pjuu > .accz-2_gh > h2, .ehva_654-pjuu > .accz-2_gh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ehva_654-pjuu > .accz-2_gh > ol
{
	padding-left: 20px;
}


main
{
	
}


.wdvfg_321__dtwdj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.aceq_714__a
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.aceq_714__a > li
{
	display: inline-block;
}

.aceq_714__a > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(47,58,120, 1);
}

.aceq_714__a > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.aceq_714__a > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.aceq_714__a > li.active > a
{
	color: #545454;
}




.qran_96-udd 
{ 
	margin-bottom: 50px; 

}



.qran_96-udd > .z_96__i
{
	 padding: 30px;
	overflow: hidden;
}


.qran_96-udd > .z_96__i:after { display: table; content: ''; clear: both; }




.qran_96-udd h1 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.qran_96-udd h1 .i_318-jinz
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.qran_96-udd h2 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.qran_96-udd h2:first-child
{
	padding-top: 0px;
}

.qran_96-udd .z_96__i > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.qran_96-udd .z_96__i > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.qran_96-udd h2:first-child
{
	padding-top: 0px;
	color: rgba(47,58,120, 1); 
}


.qran_96-udd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.qran_96-udd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qran_96-udd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.z_96__i ul { margin-top: 12px; }


.z_96__i ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.z_96__i ul.clear > li, .z_96__i ol.clear > li 
{
	clear: both;
}

.z_96__i ul.clear > li:after, .z_96__i ol.clear > li:after { display: block; content: ''; clear: both; }


.z_96__i ul.ubrbe_957-u
{
	margin-top: 0px !important;
}

.z_96__i ul.ubrbe_957-u > li 
{
	margin-left: 0px !important;
}

.z_96__i ol { margin-left: 20px; margin-top: 12px; }

.z_96__i ol > li { padding-left: 6px;  margin-bottom: 12px;}


.z_96__i ul.list-recomend
{
	
}

.z_96__i ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.z_96__i ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.z_96__i ul.list-recomend > li .dscr_img .date, .z_96__i ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.z_96__i ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.z_96__i .og_29__rj > .vimw_670__xzf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.z_96__i .og_29__rj > .fg_962__d
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(47,58,120, 1);
}


.qran_96-udd > .z_96__i.wdvfg_321__dtwdj.csje-440_c 
{
	margin-bottom: 50px;
}


.qran_96-udd > .z_96__i.wdvfg_321__dtwdj.csje-440_c h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(47,58,120, 1);
}


.csje-440_c table.otxn-734_bzmu th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.csje-440_c table.otxn-734_bzmu tfoot td b
{
	text-align: center;
}


.csje-440_c table.otxn-734_bzmu td
{
	width: 50%;
}


.qran_96-udd table { border-collapse: separate; border-spacing: 3px; }

.qran_96-udd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.qran_96-udd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.otxn-734_bzmu
{
	width: 100%;
}

table.otxn-734_bzmu td
{
	padding: 0;
}

table.otxn-734_bzmu a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.otxn-734_bzmu a:hover
{
	background: rgba(47,58,120, 1);
	color: white;
}


table.xq_130__qqifi
{
	width: 100%;
}


table.xq_130__qqifi th
{
	text-align: left;
	font-weight: bold;
}

table.xq_130__qqifi th.j-91_x
{
	max-width: 200px;
}
table.xq_130__qqifi th.q_965__ztz
{
	max-width: 100px;
}
table.xq_130__qqifi th.g_246-zbha
{
	
}

table.xq_130__qqifi td
{
	padding: 5px 10px;
}

table.xq_130__qqifi tr.owa_350-eodth td
{
	font-weight: bold;
	border-top: 2px solid rgba(47,58,120, 1);
	border-bottom: 2px solid rgba(47,58,120, 1);
}

table.xq_130__qqifi tr.owa_350-eodth td:first-child
{
	border-left: 2px solid rgba(47,58,120, 1);
}

table.xq_130__qqifi tr.owa_350-eodth td:last-child
{
	border-right: 2px solid rgba(47,58,120, 1);
}

table.xq_130__qqifi tr:hover td
{
	background-color: rgba(47,58,120, 0.2);
}

table.xq_130__qqifi td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.dgdkp_44__ct.b_826-gkdba
{ 
	margin-bottom: 50px; 

}


.dgdkp_44__ct.b_826-gkdba h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.egn_360__dxmb
{
	padding: 30px;
}


.dgdkp_44__ct ul
{
	display: block;
}

.dgdkp_44__ct ul.ubrbe_957-u > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.dgdkp_44__ct ul.ubrbe_957-u > li:after
{ display: table; content: ''; clear: both; }



.dgdkp_44__ct ul.ubrbe_957-u > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.dgdkp_44__ct ul.ubrbe_957-u > li:not(:last-child)
{
	padding-top: 30px;
}


.dgdkp_44__ct ul.ubrbe_957-u > li:last-child, .dgdkp_44__ct.axzi-393_tn .z_96__i ul > li:last-child
{
	margin-bottom: 0px;
}


.dgdkp_44__ct ul.ubrbe_957-u > li .n_690__rk
{
	margin-bottom: 12px;
}

.dgdkp_44__ct ul.ubrbe_957-u > li .n_690__rk > i
{
	font-size: 18px;
	font-style: italic;
}

.dgdkp_44__ct ul.ubrbe_957-u > li .wt-568_uaho
{
	float: left;
}


.dgdkp_44__ct ul.ubrbe_957-u > li .wt-568_uaho img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.dgdkp_44__ct ul.ubrbe_957-u > li .cmhqf_970-pxl
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.dgdkp_44__ct ul.ubrbe_957-u > li .item_rev
{
	display: none;
}

.dgdkp_44__ct .q_896-wh
{
	margin-top: 20px;
	text-align: center;
}



.dgdkp_44__ct .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.fe_452__oja.b_826-gkdba
{ 
	margin-bottom: 50px; 

}

.fe_452__oja.b_826-gkdba h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.fe_452__oja.b_826-gkdba ul
{
	display: table;
	width: 100%;
}

.fe_452__oja.b_826-gkdba ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.fe_452__oja.axzi-393_tn .z_96__i ul > li
{
	display: block;
	margin-bottom: 20px;
}


.fe_452__oja ul > li:last-child, .fe_452__oja.axzi-393_tn .z_96__i ul > li:last-child
{
	margin-bottom: 0px;
}


.fe_452__oja ul > li .wcpbk_968__t
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(47,58,120, 1);
}


.fe_452__oja ul > li .zhblg-423_dju
{
	overflow: hidden;
    border: 2px solid rgba(47,58,120, 1);
}

.fe_452__oja ul > li .zhblg-423_dju > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.fe_452__oja ul > li .jj-938_ehabw
{
	margin-bottom: 12px;
}

.fe_452__oja ul > li .j_913__ivas
{
	color: #777777;
}



.fe_452__oja .i-803_rck
{
	margin-top: 20px;
	text-align: center;
}




.kue-799_bt 
{ 
	margin-bottom: 50px;
}

.kue-799_bt .lhwz_732__bedb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.kue-799_bt .lhwz_732__bedb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.kue-799_bt .lhwz_732__bedb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.kue-799_bt .gpf_981-sf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ei-976_dgqcx
{
	display: block;
	line-height: 130%;

}

.ei-976_dgqcx > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ei-976_dgqcx > div > dt
{
	display:inline-block;
}

.ei-976_dgqcx > div > dd
{
	display:inline;
}

.kue-799_bt .eacqn-46_cgucy
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.kue-799_bt h2 
{ 
    color: rgba(47,58,120, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.dcba_435-sugiu {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(47,58,120, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.dcba_435-sugiu > .ijz-623_d
{
	display: table;
	width: 100%;
}


.dcba_435-sugiu > .ijz-623_d > *
{
	display: table-cell;
	vertical-align: top;
}


.dcba_435-sugiu .ihcge_362-hhi > img
{
	max-width: 400px;
}



.hm_563__o 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jdhuq_737__dfj
{
	display: block;
	margin-right: 40px;
}


.jdhuq_737__dfj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jdhuq_737__dfj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jdhuq_737__dfj li a:hover
{
	text-decoration: underline;
}

.ln_358__d { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ln_358__d .csdfc-99_zh
{
	display: block;
	text-decoration: none;
}

.ln_358__d .csdfc-99_zh .i_318-jinz
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ln_358__d h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ln_358__d .nqzs_578-cdcja
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);

}


.nqzs_578-cdcja a
{
	color: #FFFFFF;
	text-decoration: none;
}

.nqzs_578-cdcja a:hover
{
	text-decoration: underline;
}



.ln_358__d .aapou_312__qic
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.ln_358__d .qjrac_223__ljm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.oa_896__uh
{
	padding: 30px;
    overflow: hidden;
}


.oa_896__uh > .mjjr_105-et
{
	float: right;
	width: 50%;
}

.oa_896__uh > .mjjr_105-et > .a_517-jcrcx
{
	padding-left: 20px;
	border-left: 3px solid rgba(47,58,120, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.oa_896__uh > .mjjr_105-et > .a_517-jcrcx > .ei-976_dgqcx
{
	margin-top: 20px;
}

.oa_896__uh > .dswyg_242-dp
{
	float: left;
	width: 50%;
}

.oa_896__uh > .dswyg_242-dp form
{
	display: block;
	width: 100%;
}

.oa_896__uh > .dswyg_242-dp .fia_929-ghlg
{
	margin-top: 20px;
}

.oa_896__uh > .dswyg_242-dp .nc-204_jlhgh
{
	display: none;
}


.oa_896__uh > .dswyg_242-dp .fia_929-ghlg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.oa_896__uh > .dswyg_242-dp .fia_929-ghlg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.oa_896__uh > .dswyg_242-dp .fia_929-ghlg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.oa_896__uh > .dswyg_242-dp .fia_929-ghlg .l_844__bq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.oa_896__uh > .dswyg_242-dp .kcepe-900_xdw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(47,58,120, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jq_567__pcb { width: 100%; }
	
.dwa_606-omw { text-align: center; }
	
	
	
	
.dwa_606-omw .jpadd_350__ofco
	{
		
		
	}

	
	

	
	
	
	.g_603-f
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.g_603-f > a
{
	
}

	
.g_603-f > a.dd_338__wiuv
{
	margin-right: 0px;
}
	
.g_603-f > a > div
{
    width: 24px;
	height: 24px;
}

.g_603-f > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.g_603-f > a.f_785__ipwx > div > span
{
	
}

.g_603-f > a.dd_338__wiuv > div > span
{
	
}


.g_603-f > span.xb-783_abqx
{
	display: none;
}
	

	
	
	.capy_258__ino
	{
		width: auto;
	}
	
	
	.xb-897_v
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n:not(.active)
	{
		position: relative;
	}
	
	
		.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bkgtj_632__xbu > .ocjx_146__n > .lqal_449__m
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d
	{
		
		display: none;
	}
	


.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n.active > .eybb-300_d
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul
{
	display: block;
	max-height:300px;
}

.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li
{
	
}
	
	
.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li:after 
{ display: table; content: ''; clear: both; }	

.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li > a > .vqa_628-ebry
{
	font-size: 14px;	
}
	
	
	
.bkgtj_632__xbu > .ocjx_146__n > .lqal_449__m > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bkgtj_632__xbu > .ocjx_146__n.active > .lqal_449__m > *
{
	font-size: 16px;
}	
		
.bkgtj_632__xbu > .ocjx_146__n:not(.active) > .lqal_449__m > .fu_983__mnle
{
	display: none;
}
	
	
	
.xb-897_v .iikc_614-afzh
{
	width: 24px;
}

.xb-897_v .iikc_614-afzh > .ie_532-lt
{
	width: 24px;
	height: 24px;
}
	
	
.xb-897_v .ocjx_146__n:not(.active) .iikc_614-afzh > .ie_532-lt
{
	margin-left: 0px;
}

.xb-897_v .ocjx_146__n.active .iikc_614-afzh > .ie_532-lt
{
	border:1px solid #171717;
}

.xb-897_v .iikc_614-afzh > .ie_532-lt > img
{
	height: 24px;
}
	

.dwa_606-omw .jpadd_350__ofco > .dmzf_150-kjd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jpadd_350__ofco .ee-539_dau
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.xb-897_v.jnnoa_640-j
	{
		float: none;
	}
	
.xb-897_v.jnnoa_640-j > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.xb-897_v .n_690__rk
	{
		line-height: 18px;
	}
	
	.xb-897_v .iikc_614-afzh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.xb-897_v .iikc_614-afzh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ieci_767__j {
    padding: 30px 20px;
	}
	
	.ieci_767__j > .ikl_328-a
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ieci_767__j > .ikl_328-a > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ieci_767__j > .ikl_328-a > .hqyoc-756_tm
	{
		padding-top: 10px
	}
	
	.ieci_767__j > .ikl_328-a > .yj_925-dchi
	{
		width: 100%;
		padding-top: 30px
	}
	
	.yj_925-dchi > .dd-990_mv
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hqyoc-756_tm > .ihcge_362-hhi > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ieci_767__j > .ikl_328-a > .ehva_654-pjuu
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jq_567__pcb
	{
		margin-top: 30px;
	}
		
	.qran_96-udd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.qran_96-udd h2 { padding-bottom:20px; }
	.qran_96-udd > .z_96__i
	{
		padding: 20px;
	}

	.qran_96-udd p + h2 { }
	.qran_96-udd ul { }
	.qran_96-udd li { }
	.qran_96-udd table { width: 100% !important; }
	
	.qran_96-udd img { max-width: 100% !important; }
	

	.dgdkp_44__ct.b_826-gkdba
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dgdkp_44__ct.b_826-gkdba h2
	{
		padding-bottom: 20px;
	}
	
	.dgdkp_44__ct.b_826-gkdba ul
	{
		display: block;
	}
	
	.dgdkp_44__ct.b_826-gkdba ul > li
	{
		display: block;
		width: 100%;
	}
	
	.dgdkp_44__ct.b_826-gkdba ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.dgdkp_44__ct ul.ubrbe_957-u > li > .wt-568_uaho
	{
		float: none !important;
	}
	
	.dgdkp_44__ct ul.ubrbe_957-u > li > .cmhqf_970-pxl
	{
		padding: 0px;
	}
	
	
		.fe_452__oja.b_826-gkdba
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fe_452__oja.b_826-gkdba h2
	{
		padding-bottom: 20px;
	}
	
	.fe_452__oja.b_826-gkdba ul
	{
		display: block;
	}
	
	.fe_452__oja.b_826-gkdba ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.fe_452__oja.b_826-gkdba ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.fe_452__oja.b_826-gkdba ul > li .cmhqf_970-pxl
	{
		padding: 0px;
	}
	
	.egn_360__dxmb
	{
		    padding: 20px;
	}
	
	
	.kue-799_bt
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.kue-799_bt h2
	{
		padding-bottom: 20px;
		
	}
	
	.kue-799_bt .lhwz_732__bedb
	{
		padding: 20px;
	}
	
	.kue-799_bt .lhwz_732__bedb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.kue-799_bt .eacqn-46_cgucy
	{
		padding-left: 0px;
	}
	
	
	
	
	.dcba_435-sugiu
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.dcba_435-sugiu > .ijz-623_d
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ijz-623_d > .ccdtc_133__zv
	{
		display: block;
	}
	
	.ijz-623_d > .uzna_488-vbjn
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ijz-623_d > .uzna_488-vbjn > .ihcge_362-hhi
	{
		
	}
	
	
	.dd-990_mv.bzha_976__fkb
	{
		margin-right: 0;
	}
	
	
	.dd-990_mv.bzha_976__fkb .xaikk_228__jgkhd > input
	{
		max-width: none;
	}
	
	.dd-990_mv.bzha_976__fkb .uwuda_372-bgg
	{
		max-width: none;
	}
	
	
	.ihcge_362-hhi > .lccz-837_owai.abnm_84-k
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ln_358__d
	{
		text-align: center;
	}
	
	.jdhuq_737__dfj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jdhuq_737__dfj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jdhuq_737__dfj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.aceq_714__a
	{
		margin-left: 20px !important;
		
	}
	
	.aceq_714__a > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.qran_96-udd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.otxn-734_bzmu a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.qran_96-udd > .z_96__i.ni_859-djb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.z_96__i ul.list-recomend > li
{
	display: block;
}
	
.oa_896__uh > .dswyg_242-dp
{
	width: 100%;
	float: none;
}
	
.oa_896__uh > .mjjr_105-et
{
	width: 100%;
	float: none;
}

.oa_896__uh > .mjjr_105-et > .a_517-jcrcx
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.azcch-115_vj, .dywh_742__lnge, .zq_625__eo
{
	
}

body.dywh_742__lnge .jq_567__pcb
{
	width: 800px;
}

body.dywh_742__lnge section.jq_567__pcb
{
	margin-top: 50px;
}

body.dywh_742__lnge .g_603-f > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.dywh_742__lnge .g_603-f > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.dywh_742__lnge .dwa_606-omw .lvr-415_ec 
{
	margin: 0;
	margin-left: 20px;
}

body.dywh_742__lnge .dwa_606-omw .jpadd_350__ofco
{
	padding: 10px 0 10px 0px; 
}

body.dywh_742__lnge .jpadd_350__ofco .ee-539_dau
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.dywh_742__lnge .jpadd_350__ofco > .dmzf_150-kjd
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.dywh_742__lnge .xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li > a > .qrmqz_993__gmcqx > .drszd_146-ail
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.dywh_742__lnge .xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li > a > .qrmqz_993__gmcqx > .drszd_146-ail > img
{
	height: 22px;
}

body.dywh_742__lnge .xb-897_v .iikc_614-afzh > .ie_532-lt
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.dywh_742__lnge .ocjx_146__n.active .iikc_614-afzh > .ie_532-lt
{
	border: none;
}

body.dywh_742__lnge .xb-897_v .iikc_614-afzh > .ie_532-lt > img
{
	height: 24px;
}

body.dywh_742__lnge .ieci_767__j 
{
	padding:50px 0px;
}

body.dywh_742__lnge .dd-990_mv > h4.ctysb_737-hg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.dywh_742__lnge .dd-990_mv .uwuda_372-bgg
{
	border-radius: 0px;
}

body.dywh_742__lnge .ihcge_362-hhi > .lccz-837_owai
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.dywh_742__lnge .ihcge_362-hhi > .lccz-837_owai
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.dywh_742__lnge .ihcge_362-hhi > .lccz-837_owai .ma_352-qg
{
	top: -20px;
}


body.dywh_742__lnge .ihcge_362-hhi > .lccz-837_owai .ibdbo_412__fdhjp
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.dywh_742__lnge .ehva_654-pjuu
{
	background-color: #FFFFFF;
}


body.dywh_742__lnge .ehva_654-pjuu > .accz-2_gh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(47,58,120, 0.13);
	line-height: 150%;
}

body.dywh_742__lnge .ehva_654-pjuu > .accz-2_gh > div
{
	padding: 0px 30px;
}


body.dywh_742__lnge .ehva_654-pjuu > .accz-2_gh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.dywh_742__lnge .ehva_654-pjuu > .accz-2_gh h2, body.dywh_742__lnge .ehva_654-pjuu > .accz-2_gh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(47,58,120, 1);
	text-align: center;
}


body.dywh_742__lnge .fe_452__oja.b_826-gkdba ul > li
{
	padding: 0px 10px 10px 10px;
}


body.dywh_742__lnge .jdhuq_737__dfj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.dywh_742__lnge .jdhuq_737__dfj ul
{
	display: table;
    margin: 0 auto;
}
body.dywh_742__lnge .jdhuq_737__dfj ul li
{
	line-height: 38px;
}

body.dywh_742__lnge .jdhuq_737__dfj ul li:first-child
{
	margin-left: 0px;
}

body.dywh_742__lnge .jdhuq_737__dfj ul li:last-child
{
	margin-right: 0px;
}

body.dywh_742__lnge .ln_358__d
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.dywh_742__lnge .ln_358__d .nqzs_578-cdcja
{
	color: #777777; 
}


body.dywh_742__lnge .imgblock
{
	max-width: 740px;
}


body.dywh_742__lnge .mjjr_105-et .imgblock
{
	max-width: 740px;
}

body.dywh_742__lnge .fe_452__oja ul > li .zhblg-423_dju > img
{
	max-width: 224px;
}


body.dywh_742__lnge .dcba_435-sugiu .ihcge_362-hhi > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.dywh_742__lnge .jq_567__pcb
{
	width: 100%; 
}

	body.dywh_742__lnge .ieci_767__j {
    padding: 30px 12px;
	}

	body.dywh_742__lnge .ehva_654-pjuu > .accz-2_gh
	{
		padding: 30px 0px;
	}

	body.dywh_742__lnge section.jq_567__pcb
	{
		margin-top: 30px;
	}


	body.dywh_742__lnge .qran_96-udd > .z_96__i
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dywh_742__lnge .dgdkp_44__ct.b_826-gkdba
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.dywh_742__lnge .fe_452__oja.b_826-gkdba
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dywh_742__lnge .kue-799_bt
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dywh_742__lnge .dcba_435-sugiu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dywh_742__lnge .ijz-623_d > .uzna_488-vbjn
	{
		margin-top: 50px;
	}

body.dywh_742__lnge .xb-897_v .iikc_614-afzh > .ie_532-lt
{
	width: 28px;
	height: 28px;
}

body.dywh_742__lnge .xb-897_v .iikc_614-afzh > .ie_532-lt > img
{
	height: 28px;
}
	
	
body.dywh_742__lnge .xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li > a > .qrmqz_993__gmcqx > .drszd_146-ail
{
	width: 24px;
    height: 24px;
}


body.dywh_742__lnge .xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li > a > .qrmqz_993__gmcqx > .drszd_146-ail > img
{
	height: 24px;
}

	
body.dywh_742__lnge .bkgtj_632__xbu > .ocjx_146__n > .lqal_449__m
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.dywh_742__lnge .xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li > a
{
	padding-top: 16px;
}
	
	
body.dywh_742__lnge .xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.dywh_742__lnge .xb-897_v > .bkgtj_632__xbu > .ocjx_146__n > .eybb-300_d > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.dywh_742__lnge .jdhuq_737__dfj ul li
{
	line-height: 20px;
}
	
body.dywh_742__lnge .ln_358__d
{
	margin-top: 30px;
}

	
body.dywh_742__lnge .fe_452__oja.b_826-gkdba ul > li
{
	padding: 0px;
}

	
}

